.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-image-1 {
  width: 1119px;
  height: 410px;
  margin: 72px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -329px 180px 0 201px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: -141px 367px 88px auto;
  padding: 10px 161px 10px 159px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 344px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -263px;
    margin-right: 80px;
    margin-left: 101px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 263px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -182px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 197px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -116px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 124px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -43px;
  }
}